div.bodyContainer {
    padding-right: 5em;
    padding-left: 5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

a.conBorde {
    border-style: solid;
    border-width: 2px;
    border-color: red;
    padding: 0 .25rem;
}

a {
    text-decoration: none;
}

dl {
    margin-top: 1rem;
    dt {
        font-weight: normal
    };
    dd {
        font-size: 1.5rem;
        padding-left: 1.5rem;
        a {
            font-size: 1rem;
        }
    }
}

table.table tr:last-child td, table.table tr:last-child th {
    border-bottom: 0;
}

textarea.form-control {
    min-height: 8rem;
}

.etapa > div.text-secondary:has(+ div.text-secondary) {
    display: none;
}

time {
    color: var(--bs-info);
}

blockquote {
    font-style: italic;
    border-left: 4px solid var(--bs-border-color);
    padding-left: 1rem;
}
